Bug 124167 - authconfig should BuildRequires: Perl-XML-Parser
Summary: authconfig should BuildRequires: Perl-XML-Parser
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: authconfig   
(Show other bugs)
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jindrich Novy
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-05-24 16:00 UTC by Maxim Dziumanenko
Modified: 2013-07-02 23:00 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-26 14:32:43 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Maxim Dziumanenko 2004-05-24 16:00:33 UTC
Description of problem:
Perl::XML::Parser needed to build authconfig

Version-Release number of selected component (if applicable):
authconfig-1.6.3-1

How reproducible:
Always

Steps to Reproduce:
1.rpm -e Perl-XML-Parser
2.rpmbuild --rebuild authconfig-1.6.3-1.src.rpm
3.Wait for build error
  
Actual results:


Expected results:


Additional info:

Comment 1 Jindrich Novy 2004-08-26 14:32:43 UTC
Fixed. Appears in rawhide soon.

greetings,
Jindrich


Note You need to log in before you can comment on or make changes to this bug.